name: completion
version: 1.0.1
description: A package to add shell command completion to your Dart application
repository: https://github.com/kevmoo/completion.dart

environment:
  sdk: '>=2.18.0 <3.0.0'

dependencies:
  args: ^2.0.0
  logging: ^1.0.0
  path: ^1.0.0

dev_dependencies:
  lints: ^2.0.0
  test: ^1.2.0
  test_process: ^2.0.0

executables:
  shell_completion_generator: null
